@echo off
title RESTORING SERVICES
cls
echo You will see a lot of CMD windows popup, this is ok.
echo If you're having a hard time using the scripts, get errors or something goes wrong, simply reboot (Restart Your Computer).
timeout 10
echo Starting Windows Time
START net start W32Time
echo Starting Windows Defender
START net start WinDefend
echo Starting Windows Backup
START net start SDRSVC
echo Starting WebClient
START net start WebClient
echo Starting Shell Hardware Detection
START net start ShellHWDetection
echo Starting Server
START net start LanmanServer
echo Starting Workstation
START net start LanmanWorkstation
echo Starting Windows Live ID Sign-in Assistant
START net start wlidsvc
echo Starting Telephony
START net start TapiSrv
echo Starting TCP/IP START netBIOS Helper
START net start lmhosts
echo Starting Problem Reports and Solutions Control Panel Support
START net start wercplsupport
echo Starting Print Spooler
START net start Spooler
echo Starting Diagnostic Policy Service
START net start DPS
echo Starting Computer Browser
START net start Browser
echo Starting COM+ Event System
START net start EventSystem
echo Starting Background Intelligent Transfer Service
START net start BITS
echo Starting Program Compatibility Assistant Service
START net start PcaSvc
echo Starting Windows Update
START net start wuauserv
START explorer.exe
echo this is here so if you started the SPEED_BOOST script we can undo it
echo if you did not run then this here will just be fine and no use to you right now
wmic process where name="Steam.exe" CALL setpriority "normal"
wmic process where name="steamwebhelper.exe" CALL setpriority "normal"
echo Complete.
echo If you experience any issues using your computer beyond this point, simply reboot (Restart Your Computer).
timeout 10
exit
::Made by MRxSNIPES2